#{extends 'border.html'/}
<div class="container-fluid">

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="#">&{'keranjang_belanja.label'}</a></li>
				<li class="active">&{'buat.label'} &{'paket_konsolidasi.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
			#{alert /}
		</div>
	</div>

	<div class="row">
		<div class="wizard-form-wrapper">
			<div class="padded">
				<div id="rootwizard">
					<div class="wizard-header">
						<div class="row">
							<div class="col-md-8">
								<h4>&{'buat.label'} &{'paket_konsolidasi.label'} - PT. Jaya Abadi</h4>
							</div>
							<div class="col-md-4">
								<div class="navbar">
									<div class="navbar-inner">

										<ul class="nav nav-pills">
											<li class="active">
												<a href="#tab1" data-toggle="tab" class="btn-circle">1</a>
												<span>&{'informasi_paket.label'}</span>
											</li>
											<li>
												<a href="#tab2" data-toggle="tab" class="btn-circle">2</a>
												<span>&{'data_pemesan.label'}</span>
											</li>
										</ul>
									</div>
								</div>
							</div>
						</div>

						<div class="wizard-body">
							<div class="panel panel-default">
								<div class="panel-body">
									<div class="row">
										<div class="col-md-12">
											<div id="bar" class="progress">
												<div class="progress-bar" role="progressbar"
													aria-valuenow="0" aria-valuemin="0" aria-valuemax="100"
													style="width: 0%;"></div>
											</div>
										</div>
									</div>

									<div class="row">
										#{form @purchasing.PaketCtr.createSubmit(), method:'POST', class:'form-horizontal'}
											<div class="tab-content">
												<div class="tab-pane active" id="tab1">
													<div class="form-group">
														<label class="control-label col-md-3">&{'paket_konsolidasi_id.label'}</label>
														<div class="col-md-4">
															<input type="text" class="form-control" readonly disabled/>
														</div>
													</div>
													<div class="form-group">
														<label class="control-label col-md-3">&{'nama_komoditas.label'}</label>
														<div class="col-md-4">
															<input type="text" class="form-control" readonly disabled/>
														</div>
													</div>
													<div class="form-group">
														<label class="control-label col-md-3">&{'nama_paket.label'}</label>
														<div class="col-md-4">
															<input type="text" class="form-control"/>
														</div>
													</div>
												</div>
												<div class="tab-pane" id="tab2">
													#{include 'pl/form-data-paket/form-informasi-pp.html'/}
												</div>

												<ul class="pager wizard">
													<li class="previous"><a href="#">&{'sebelumnya.label'}</a></li>
													<li class="next"><a href="#">&{'selanjutnya.label'}</a></li>
                                                    <li class="simpan">
                                                    	<button id="submit" class="btn btn-md btn-primary" type="submit"><i class="fa fa-file"></i> &{'kirim.label'}</button>
                                                    </li>
                                                    <li class="simpan">
														<button id="draft" class="btn btn-md btn-primary" type="submit"><i class="fa fa-save"></i> &{'draft.label'}</button>
													</li>
												</ul>
											</div>
										#{/form}
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

</div>

#{set 'moreScripts'}
<script type="text/javascript">
	$(document).ready(function() {
		$('#rootwizard').bootstrapWizard({
			onTabShow : function(tab, navigation, index) {
				$('.next').show();
                $('.simpan').hide();
				var $total = navigation.find('li').length;
				var $current = index + 1;
				var $percent = ($current / $total) * 100;
				$('#rootwizard .progress-bar').css({
					width : $percent + '%'
				});
				if($current === $total) {
                    $('.next').hide();
                    $('.simpan').css('float', 'right');
                    $('.simpan').show();
                }
			},
			onTabClick: function(tab, navigation, index) {
				alert('on tab click disabled');
				return false;
			}
		});
	});

</script>
#{/set}